Public Class VBExceptionClass
    Public Sub ExceptionGenerator()
        ' Zgłoszenie nowego wyjątku CustomVBException
        Throw New CustomVBException("Ten wyjątek VB jest zgłaszany z ExceptionGenerator")
    End Sub
End Class
